svn_ls
svn_repos_create
SVN Functions
PHP Manual

# svn_mkdir

(PECL svn >= 0.4.0)

svn_mkdir — Creates a directory in a working copy or repository

### Description

bool svn_mkdir ( string `$path` )

Creates a directory in a working copy or repository.

### Parameters

`path`

  The path to the working copy or repository.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- svn_add() - Schedules the addition of an item in a working directory
- svn_copy()

svn_ls
svn_repos_create
SVN Functions
PHP Manual